Bug 106541 - modem is started but not set active in Network Device Control
Summary: modem is started but not set active in Network Device Control
Status: CLOSED DUPLICATE of bug 107816
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-network   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-08 06:57 UTC by Norbert Breun
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:59:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Norbert Breun 2003-10-08 06:57:22 UTC
Description of problem:
modem is started but not set active in Network Device Control

Version-Release number of selected component (if applicable):
1.2.58 - most recent - even a bug in severn

How reproducible:
configure an ISDN modem 
startit - works
is not set "active

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:redhat-config-network1.2.58

Comment 1 Phil Knirsch 2003-10-17 08:41:17 UTC
Reassigning to correct component (redhat-config-network)

Read ya, Phil

Comment 2 Harald Hoyer 2003-10-24 15:53:08 UTC

*** This bug has been marked as a duplicate of 107816 ***

Comment 3 Harald Hoyer 2003-12-01 15:41:48 UTC
why did you remove yourself from bug #107816 ??
text of it says: "After activating an interface (in my case: a ppp
interface) the status of the interface isn't updated in the list of
interfaces (status column still says inactive)." 

Comment 4 Red Hat Bugzilla 2006-02-21 18:59:01 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.